<?php

namespace App\Models;

use Illuminate\Database\Eloquent\Model;

class NiyyatSubmission extends Model
{
    protected $fillable = [
        'user_id',
        'category',
        'intended_amount',
        'notes',
    ];

    public function user()
    {
        return $this->belongsTo(User::class);
    }
}
